Subject: bug#8492: 23.3; Time to use a different binding for completion?

From: Deniz Dogan <[email-masked]>
Date: Thu, 21 Apr 2011 08:02:21 +0200

2011/4/21 Sean Sieger <[email-masked]>:
>    Windows Vista and Windows 7 use Win+TAB to switch between windows in
>    a more useless and annoying manner.  Sort of like a rolodex:
>    http://thavarajah.dk/sites/thavarajah.dk/uploads/2007/01/vista_window_switch.png
>
> Yep.
>
> But you know, when I first encountered Windows 7, I got the distinct
> impression (with precisely phenomena like the `rolodex' you refer to,
> what, with Alt-TAB doing the slide across the app images and the
> redundancy) that Microsoft was trying to keep up with the slickitiness
> of Ubuntu.  Ubuntu's just as ugly and heavy.
>

I wasn't hating on Windows for the rolodex thing, I'm just saying it's
useless.  That said, I'm not sure what window manager you're referring
to when you say Ubuntu.